NAME
	write - write data (normally text) to the current player

SYNOPSIS
	void write(mixed data)

DESCRIPTION
	Writes data to the current 'command giver', ie the object returned by
	this_player. Data is normally text. The text is not checked for VBFC.

SEE ALSO
	tell_object, this_player, write_vbfc
